<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a09dfa4d524e2464c984a3c736f928f4">
  <dict>
    <!--2019-10-30 15:21:18.000-->
    <int key="num_match">8</int>
    <!--2019-11-05 15:06:41.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2019-03-15 15:55:16.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2019-03-15 15:55:16.000-->
    <string key="virtual_ecclist_withcard">+911,+112,+999</string>
    <!--2019-03-15 15:55:16.000-->
    <string key="virtualnet_operatorname">CSL</string>
  </dict>
</config>
